body {
font-size:90%;
font-family:Arial,Helvetica,sans-serif;
background-color:#ffffff;
color: #000000;
margin:0;
padding:0;
border:0;
min-width:600px;
}
 
img{
border:none;
}
 
td.lefttop {
text-align:left;
vertical-align:top;
}
 
td.centertop {
text-align:center;
vertical-align:top;
}
 
td.righttop {
text-align:right;
vertical-align:top;
}
 
select {
background-color:#F3F8FF;
width:200px; 
padding:0; 
}
 
#muuttujatfs select{
height: 90px;
}
 
h4 {
font-size: 1.05em;
}
 
h3 {
font-size: 1.1em;
}
 
h2 {
font-size: 1.2em;
}
 
h1 {
font-size: 1.3em;
}
 
.alaviite {
text-align:right;
font-size:0.85em;
}
 
.parametrit{
font-size:0.90em;
}
 
.legend {
color:#000000;
font-weight:bold;
font-size: 1.2em;
}
 
fieldset fieldset .legend{
font-size: 1em;
}
 
.title {
border-top:1px solid #000000;
border-bottom:1px solid #000000;
border-right:none;
border-left:none;
color:#000000;
font-weight:bold;
padding:3px;
font-size:1em;
}
 
.titleyla {
border-top:1px solid #000000;
border-bottom:none;
border-right:none;
border-left:none;
color:#000000;
font-weight:bold;
padding:3px;
}
 
.titleala {
border-top:none;
border-bottom:1px solid #000000;
border-right:none;
border-left:none;
color:#000000;
font-weight:bold;
padding:3px;
}
 
.headerwhite {
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:1.1em;
width:215px;
}
 
a,.content {
color:#004894;
text-decoration:none;
}
 
.otsikko {
color:#000000;
font-weight:bold;
font-size:1.15em;
}
 
.leipateksti{
color:#000000;
font-size:1em;
}
 
.titleei {padding: 3px; border-top: none;
border-bottom: none; border-right: none; border-left: none; font-size:1em; color:#000000;
text-decoration: none; font-weight:bold;
}
 
a:link,a:visited,a:active{
color:#004894;
}
 
a:hover{
color:#004894;
text-decoration:underline;
}
 
#lataa{
display:none;
width:300px;
z-index:999;
background-color: #f5f5f5;
border:#004894 1px solid;
padding:15px;
margin-top: 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
 
#header{
 width:100%;
 height:74px;
 overflow:hidden;
}
 
#logo{
 margin-top:15px;
 float:left;
 display:inline;
 margin-left:23px;
}
 
#divider{
 width:100%;
 background-image:url("divider.png");
 height:8px;
 overflow:hidden;
}
 
#kielet{
 position:absolute;
 left:780px;
}
 
#main_vasen, #main_oikea{
 position: absolute; 
}
 
#main_vasen{
 width:250px;
 top:100px;
 left:5px;
}
 
#main_oikea{
 left:280px;
 top:90px;
}
 
#main_vasen.vasemmalle{
 width:42px;
}
 
#main_oikea.vasemmalle{
 left:72px;
 top:90px;
}
 
.navikuvake.vasemmalle{
 float:none;
}
 
#navinappi{
 position:absolute;
 top:5px;
 right:5px;
 background-image:url("piilota.png");
 height:18px;
 width:18px;
 background-repeat:no-repeat;
 cursor:pointer;
}
 
#navinappi.vasemmalle{
 background-image:url("nayta.png");
 margin-right: 6px;
}
 
#naviotsikko.vasemmalle{
 height:20px;
}
 
td{
 vertical-align:top;
}
 
fieldset {
 padding: 15px;
 background-color: #EFEFEF;
 border: 3px solid #a7a7a7;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
 
fieldset fieldset {
 background-color: #F5F5F5;
 border: 1px solid #a7a7a7;
}
 
fieldset.asetuksetfs{
 width:44%;
 margin-top:1.5em;
 height:12.5em;
 padding-top:0;
 padding-bottom:0.5em; 
}
 
fieldset#asetuksetFs{
 width:759px;
}
 
#asetuksetfsLeft{
 float:left;
}
 
#asetuksetfsRight{
 float:right;
}
 
#asetuksetDiv{
 margin-top:4em;
 clear:both;
}
 
#asetuksetDiv .asbutton{
text-align:center;padding:0px 2px;width:125px;
height:1.7em;
}
 
.kaikkilaatikko {
 text-align:right;
 height:1.35em;
}
 
.tyhjakaikkilaatikko {
 width: 1em;
 height:1.35em;
}
 
.laatikko{
 border: 1px solid #a7a7a7;
 background-color: #F5F5F5;
 padding:5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
 
#nappi{
 float:right;
 margin-top:4px;
}
 
#nappi input{
 font-weight:bold;
 width:135px;
 height:2.5em;
 
 margin-right:2px;
}
 
#lisatietoja {
 text-align:right;
 margin-top:3em;
 width:796px;
}
 
#navi {
 padding:0;
 border: #004894 1px solid;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
#naviotsikko{
 padding:4px;
 background-color:#004894;
 -moz-border-radius:3px 3px 0 0;
 -webkit-border-radius:3px 3px 0 0;
 border-radius:3px 3px 0 0;
}
 
.navikohta {
 padding-top: 0.5em;
 padding-bottom: 0.5em;
}
 
.navikuvake {
 float:left;
 text-align:center;
 height:20px;
 width: 40px;
 clear:both;
}
 
span.naviteksti{
 display: block;
 padding-right: 5px;
 padding-left: 40px;
}
 
.navitoimintokohta {
 padding: 8px 5px;
}
 
.navitoimintokohta img{
 vertical-align:middle;
}
 
#navilinkit {
 background-color:#f5f5f5;
 border-bottom:1px solid #A7A7A7;
 padding-bottom:0.5em;
}
 
.valiviiva {
 border-bottom:1px dotted #A7A7A7;
}
 
#tooltip {
 position: absolute;
 z-index: 3000;
 border: 1px solid #111;
 background-color: #f7f5d1;
 padding: 3px;
 max-width:300px;
}
#tooltip h3, #tooltip div {
 margin: 0;
 font-size:1.2em;
 font-weight:normal;
}
 
#tooltip img{
 padding:4px 5px 8px;
}
 
#virheet{
 float:left;
 margin: 5px 2px;
 max-width:80%;
}
 
#spanVirhe {
 padding:5px;
 margin:0;
}
 
.virhePaalla{
 color: #A50000;
 border: 2px solid #AB0000;
}
 
#virhePaalla{
 color: #A50000;
 border: 2px solid #AB0000;
}
 
div#virheJaNappi{
 width:796px;
}
 
#mjarjestys select{
 width:125px;
}
 
.mjsarake{
 width:23%;
 float:left;
 padding:6px;
 border: 1px solid #a7a7a7;
 border-right:none;
 height:10em;
}
 
.mjsarakeeka{
 -moz-border-radius:5px 0 0 5px;
 -webkit-border-radius:5px 0 0 5px;
 border-radius:5px 0 0 5px;
}
 
.mjsarakevika{
 border-right:1px solid #a7a7a7;
 -moz-border-radius:0 5px 5px 0;
 -webkit-border-radius:0 5px 5px 0;
 border-radius:0 5px 5px 0;
}
 
.mjheader{
height:1.8em;
margin-left:5px;
}
 
.mjvasen{
float:left;
width:125px;
padding-left:4px;
height:8em;
}
 
.mjoikea{
float:left;
width:35px;
padding-left:2px;
padding-top:34px;
}
 
#raportti { padding-left:10px; padding-right:10px; }
#raportti table { border-collapse:collapse; }
#raportti td {vertical-align:top; padding-left:4px; padding-right:4px; }
#raportti td td {border-style: none;vertical-align:top; padding-left:0px; padding-right:0px; }
 
td.vali{
 min-width:50px;
 width:50px;
 padding-top:4em;
 text-align:center;
}
 
#logouts{
 width:31px;
}
 
#linkkiSisalto div{
 background-color:#F5F5F5;
 border:1px solid #a7a7a7;
 padding:5px;
 margin-bottom:10px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px; 
}
 
a.linkitb {
 font-weight:bold;
}
 
div#lisaasepois{
 margin-top:-1.5em;
}
 
.vali input{
 height:2.5em;
}
 
td.alaviite, .alaviite a {
 display:none;
}
 
#raportti u{
 text-decoration:none;
}
 
div#virheJaNappi{
 width:796px;
}
 
.hidden {
 display:none; 
}
 
input#url{
 width:455px;
}
